/bitmap.h
/categ_none.c
/categ_of.c
/categ_of.h
/combiningclass.c
/combiningclass.h
/ctype_alnum.c
/ctype_alnum.h
/ctype_alpha.c
/ctype_alpha.h
/ctype_blank.c
/ctype_blank.h
/ctype_cntrl.c
/ctype_cntrl.h
/ctype_digit.c
/ctype_digit.h
/ctype_graph.c
/ctype_graph.h
/ctype_lower.c
/ctype_lower.h
/ctype_print.c
/ctype_print.h
/ctype_punct.c
/ctype_punct.h
/ctype_space.c
/ctype_space.h
/ctype_upper.c
/ctype_upper.h
/ctype_xdigit.c
/ctype_xdigit.h
/pr_extended_pictographic.c
/pr_extended_pictographic.h
/pr_soft_dotted.c
/pr_soft_dotted.h
